<ion-modal-view>
    <ion-header-bar>
        <!--<h1 class="title">Filtrar y Ordenar</h1>-->
        <h1 class="title">Ordenar</h1>
        <button class="button button-clear button-assertive" on-tap="filtrarCancelled()">Cancelar</button>
    </ion-header-bar>
    <ion-content>
        <!--<form class="" ng-submit="filterList()">
            <ion-list>
                <label class="item item-divider">Filtrar por:</label>
                
                <div class="list filtros">

                    <div class="row item">
                        <label class="item-input col">
                            <ion-checkbox ng-model="data.settingsList.activeBarrio" ng-checked="data.settingsList.activeBarrio">Barrio</ion-checkbox>
                        </label>
                        <label class="item-input item-select col">
                            <select ng-model="data.settingsList.barrio" ng-checked="data.settingsList.barrio">
                                <option selected>Barrio Norte</option>
                                <option>Belgrano</option>
                                <option>Caballito</option>
                            </select>
                        </label>
                    </div>
                    <div class="row item">
                        <label class="item-input col">
                            <ion-checkbox ng-model="data.settingsList.activeCategoria" ng-checked="data.settingsList.activeCategoria">Categoria</ion-checkbox>
                        </label>
                        <label class="item-input item-select col">
                            <select ng-model="data.settingsList.categoria" ng-checked="data.settingsList.categoria">
                                <option selected>Abogado</option>
                                <option>Escuela</option>
                                <option>Otro</option>
                            </select>
                        </label>
                    </div>
                </div>
            </ion-list>
            <div class="padding">
                <button type="submit" class="button button-stable btn50" ng-click="clearFilters()">Borrar Filtros</button>
                <button type="submit" class="button button-assertive btn50">Filtrar</button>
            </div>
        </form>-->
        <form class="margintop2" ng-submit="reorderSites()">
            <ion-list class="ordenar">
                <label class="item item-divider hearts">Ordenar por Puntuación <i class="icon ion-ios-heart"></i>
                </label>
                <ion-radio class="orderAsc" ng-model="data.settingsList.orderAsc" ng-checked="data.settingsList.orderAsc" ng-value="'Ascendente'"><i class="icon ion-arrow-up-c"></i>Ascendente</ion-radio>
                <ion-radio class="orderDesc" ng-model="data.settingsList.orderDesc" ng-checked="data.settingsList.orderDesc" ng-value="'Descendente'"><i class="icon ion-arrow-down-c"></i>Descendente</ion-radio>
            </ion-list>
            <div class="padding">
                <button type="submit" class="button button-assertive button-block">Ordenar</button>
            </div>
        </form>
    </ion-content>
</ion-modal-view>
